<ion-view title="Cuidar" id="page196">
  <ion-content padding="true" class="has-header">
    <h1 id="cuidar-heading183" style="color:#000000;text-align:center;">Cuidar</h1>
    <div>
      <img src="img/fTq6tO2SBakaFkjZqL5w_cuidar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="cuidar-markdown158" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos con los dedos índice y pulgar unidos por las yemas y los demás extendidos, las palmas hacia adelante, una cerca de la otra, describen alternadamente círculos hacia adelante. Las cejas se elevan y el cuerpo se mueve hacia adelante.</p>
    </div>
    <a ui-sref="dar()" id="cuidar-button478" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cerrar()" id="cuidar-button479" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>